| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/win32/customcursor.h File Reference

Create native Win32 mouse cursors. More...

`#include "csextern_win.h"`
`#include "csutil/csstring.h"`
`#include "csutil/hash.h"`
`#include "csgfx/rgbpixel.h"`

Go to the source code of this file.

## Classes
class | csWin32CustomCursors
| Class to create native Win32 mouse cursors from images. More...

## Detailed Description

Create native Win32 mouse cursors.

Definition in file customcursor.h.